#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
errorCreateNewDirMessage=El directori %S no s'ha pogut crear
xmlFilter=*.xml
openWithoutPermissionMessage_file=No es pot llegir el fitxer %S
appsTitle=Aplicacions
noButtonLabel=No
errorCreateNewDirIsFileMessage=El directori no es pot crear; %S \u00E9s un fitxer
errorOpeningFileTitle=S'ha produ\u00EFt un error en obrir %S
allFilter=*
confirmTitle=Confirmeu
imageFilter=*.png; *.gif; *.jpeg; *.jpg
confirmFileReplacing=%S ja existeix.\nEl voleu reempla\u00E7ar?
errorDirNotReadableMessage=El directori %S no es pot llegir o no existeix.
dirTextInputLabel=Nom del directori\:
saveButtonLabel=Desa
errorNewDirDoesExistTitle=S'ha produ\u00EFt un error en crear %S
saveWithoutPermissionMessage_dir=No es pot crear el fitxer. No es pot escriure al directori %S.
errorDirDoesntExistMessage=El directori %S no existeix\t
errorSavingFileTitle=S'ha produ\u00EFt un error en desar %S
imageTitle=Fitxers d'imatge
errorNewDirDoesExistMessage=Ja existeix un fitxer anomenat %S; el directori no es pot crear.
errorOpenFileDoesntExistMessage=El fitxer %S no existeix
saveParentDoesntExistMessage=El cam\u00ED %S no existeix, no es pot desar %S
errorCreateNewDirPermissionMessage=El directori no es pot crear; no es pot escriure a %S
xulFilter=*.xul
saveWithoutPermissionMessage_file=No es pot escriure al fitxer %S.
errorCreateNewDirTitle=S'ha produ\u00EFt un error en crear %S
promptNewDirTitle=Crea un directori nou
xmlTitle=Fitxers XML
errorDirDoesntExistTitle=S'ha produ\u00EFt un error en accedir a %S
htmlTitle=Fitxers HTML
errorOpenFileDoesntExistTitle=S'ha produ\u00EFt un error en obrir %S
xulTitle=Fitxers XUL
textTitle=Fitxers de text
selectFolderButtonLabel=Seleccioneu
openButtonLabel=Obre
promptNewDirMessage=Nom del directori\:
errorPathProblemTitle=Error desconegut
textFilter=*.txt; *.text
saveParentIsFileMessage=%S \u00E9s un fitxer, no es pot desar %S
htmlFilter=*.html; *.htm; *.shtml; *.xhtml
errorPathProblemMessage=S'ha produ\u00EFt un error desconegut (cam\u00ED %S)
allTitle=Tots els fitxers
